Bug 739061 - Disable entitlement plugin in Web UI
Summary: Disable entitlement plugin in Web UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 743047
TreeView+ depends on / blocked
 
Reported: 2011-09-16 13:18 UTC by Rob Crittenden
Modified: 2015-01-04 23:51 UTC (History)
4 users (show)

Fixed In Version: ipa-2.1.1-3.el6
Doc Type: Bug Fix
Doc Text:
Do not document
Clone Of:
Environment:
Last Closed: 2011-12-06 18:31:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1533 normal SHIPPED_LIVE Moderate: ipa security and bug fix update 2011-12-06 01:23:31 UTC

Description Rob Crittenden 2011-09-16 13:18:18 UTC
Description of problem:

Disable entitlement plugin in Web UI

Comment 1 Rob Crittenden 2011-09-16 13:30:32 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/1806

Comment 2 Martin Kosek 2011-09-19 12:30:52 UTC
Fixed upstream:
master: 5e1e92dc16eca204792ba9d768e777beddd247f0
ipa-2-1: e7a0f92441961aa268ec08f3e0b32edcdbad5723

Comment 4 Namita Soman 2011-09-22 19:21:28 UTC
Verified using ipa-server-2.1.1-3.el6.x86_64
In WebUI, there is no longer a tab for Entitlements

Comment 6 Martin Kosek 2011-11-01 09:53:07 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Do not document

Comment 7 errata-xmlrpc 2011-12-06 18:31:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1533.html


Note You need to log in before you can comment on or make changes to this bug.